Source: golang-github-shibukawa-configdir
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/shibukawa/configdir
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shibukawa-configdir
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shibukawa-configdir.git
XS-Go-Import-Path: github.com/shibukawa/configdir
Testsuite: autopkgtest-pkg-go

Package: golang-github-shibukawa-configdir-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: multi platform library of configuration directories for Golang
 This library helps to get regular directories for configuration files
 or cache files according to the target operationg system's conventions.
 .
 On Linux and BSD systems it assumes the following:
 .
 System level configuration folder: ${}{XDG_CONFIG_DIRS} (/etc/xdg)
 User level configuration folder:   ${}{XDG_CONFIG_HOME} (${}{HOME}/.config)
 User level cache folder:           ${}{XDG_CACHE_HOME}  (${}{HOME}/.cache)
